PHP ��U
前一頁 |  | 下一頁

# HttpResponse::setThrottleDelay

(no version information, might be only in CVS)

HttpResponse::setThrottleDelay -- Set throttle delay

## Description

staticbool HttpResponse::setThrottleDelay ( double seconds )

Sets the throttle delay for use with HttpResponse::setBufferSize().

Provides a basic throttling mechanism, which will yield the current process resp. thread until the entity has been completely sent, though.

> 注: This doesn't really work with the FastCGI SAPI.

## Parameters

seconds

  The seconds to sleep after each chunk sent

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpResponse::setStream | 上一層 | http_cache_etag